/* BdfServer_Multi - Copyright (c) 2022 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package fr.exemole.bdfserver.multi.api.namespaces;

import net.mapeadores.util.attr.AttributeKey;
import net.mapeadores.util.attr.CheckedNameSpace;


/**
 *
 * @author Vincent Calame
 */
public final class IndexSpace {

    public final static CheckedNameSpace INDEX_NAMESPACE = CheckedNameSpace.build("index");
    public final static AttributeKey SPHERES_KEY = AttributeKey.build(INDEX_NAMESPACE, "spheres");
    public final static AttributeKey REDIRECT_KEY = AttributeKey.build(INDEX_NAMESPACE, "redirect");

    private IndexSpace() {

    }

}
